#title {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.main-logo {
    max-width: 300px;
    text-align: center;
    margin-top: 20px;
}

.video-container {
    margin: 0 auto;
    text-align: center;
    max-width: 100%;

    iframe {
        max-width: 100%;
        width: 800px;
        height: 450px;
        transform: scale(0.7);
        box-shadow: 0px 0px 20px 0px rgb(149 184 240 / 25%);
    }
}

.links {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin: 40px 0;
    font-size: 2rem;
    font-family: "IM Fell English SC", serif;

    a {
        color: white !important;
        font-family: "IM Fell English SC", serif;
    }

    img {
        width: 70px;
        height: 70px;
    }
}

.links.soon {
    font-size: 3rem;
}

.about-description {
    max-width: 700px;
    text-align: left;

    strong {
        font-style: italic;
        font-weight: 100;
    }
}

.screenshots {
    margin: 40px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: normal;
    /*width: 80vw;*/
    gap: 10px;

    img {
        max-width: 400px;
        box-shadow: 0px 0px 20px 0px rgb(149 184 240 / 25%);
        object-fit: cover;
    }
}

@media only screen and (max-width: 730px) {
    .main-logo {
        max-width: 200px;
        margin-top: 20px;
    }

    .video-container {
        iframe {
            width: 560px;
            height: 315px;
        }
    }
}

@media only screen and (max-width: 555px) {
    .main-logo {
        max-width: 150px;
        margin-top: 20px;
    }
    .links {
        img {
            width: 50px;
            height: 50px;
        }
    }
    .video-container {
        iframe {
            width: 450px;
            height: 220px;
            transform: scale(0.8);
        }
    }
}
